Summary: Utitity to manage the output devices on an S3 Savage chip
Summary(ru_RU.KOI8-R):       S3 Savage
Name: s3switch
Version: 0.1
Release: alt2
Source: http://www.probo.com/timr/s3ssrc.zip
Url: http://www.probo.com/timr/savage40.html
Group: System/Kernel and hardware
BuildPreReq: unzip
License: GPL

# Automatically added by buildreq on Sat Mar 22 2003
BuildRequires: unzip

BuildRequires: kernel-headers-std

%description
The S3 Savage chips have the ability to send their output to a variety of
different devices. The Savage3D can display to a standard CRT or to a TV.
The Savage4 and Savage2000 can display to a standard CRT or through a
digital interface to an LCD panel. The Savage/MX and Savage/IX can ship
to any two of those three.

The s3switch utility is used to select the devices to be used, and the
format of the TV signal.

%prep
%setup -T -c
unzip %SOURCE0

%build
make "CC=gcc ${RPM_OPT_FLAGS}"

%install
mkdir -p $RPM_BUILD_ROOT%_bindir
mkdir -p $RPM_BUILD_ROOT%_mandir/man1
install s3switch $RPM_BUILD_ROOT%_bindir
install s3switch.1x $RPM_BUILD_ROOT%_mandir/man1

%files
%defattr(0644, root, root, 0755)
%attr(4111, root, root) %_bindir/s3switch
%_mandir/man1/s3switch*
%changelog
* Tue Sep 30 2003 Rider <rider@altlinux.ru> 0.1-alt2
- build fix

* Sat Mar 22 2003 Rider <rider@altlinux.ru> 0.1-alt1
- first build for ALT Linux
